@charset "UTF-8";
/*bootstrap拡張*/
/*センターに揃える*/
.row-center {
  text-align: center !important;
  letter-spacing: -0.4em; }

.row-center > [class*='col-'] {
  display: inline-block;
  letter-spacing: 0;
  vertical-align: top;
  float: none !important; }

.pagelink {
  display: block;
  margin-top: -58px !important;
  padding-bottom: 58px !important; }

.mb-00 {
  margin-bottom: 0 !important; }

.mb-20 {
  margin-bottom: 20px; }

.mb-30 {
  margin-bottom: 30px; }

.mt-30 {
  margin-top: 30px; }

.align-center {
  text-align: center; }

.align-left {
  text-align: left !important; }

.align-right {
  text-align: right; }

.border-top-glay {
  border-top: 1px solid #d4d4d4; }

.p00,
.pa-0 {
  padding: 0px !important; }

.pa-10 {
  padding: 10px !important; }

.pa-15 {
  padding: 15px !important; }

.pa-20 {
  padding: 20px !important; }

.pa-25 {
  padding: 25px !important; }

.pa-30 {
  padding: 30px !important; }

html {
  display: block;
  zoom: 1;
  /* IEのみ */ }

* {
  margin: 0;
  padding: 0; }

body {
  zoom: 1;
  /* IEのみ */
  background: #000000 !important;
  color: #fff !important;
  /*font-family : YuMincho, '游明朝', serif !important;*/
  font-family: 'Noto Sans JP', sans-serif !important; }
  body a {
    color: #fff; }
  body a:hover {
    color: #969696;
    text-decoration: none; }

div {
  display: block; }

p {
  margin: 0;
  padding: 0; }

ul {
  list-style-type: none; }

ol, li {
  list-style-type: none; }

header {
  display: none !important; }

.gnavi-sp {
  display: block;
  position: fixed;
  line-height: 0.85;
  right: 10px;
  top: 15px;
  width: 38px;
  height: 35px;
  text-align: center;
  font-size: 33px;
  z-index: 10;
  color: #fff;
  background: rgba(0, 0, 0, 0.9); }

.overlay .sp-navi-top img {
  max-width: 49px; }

.overlay .sp-navi-intro img {
  max-width: 97px; }

.overlay .sp-navi-character img {
  max-width: 159px; }

.overlay .sp-navi-staff img {
  max-width: 76px; }

.overlay .sp-navi-ticket img {
  max-width: 83px; }

.overlay .sp-navi-trailer img {
  max-width: 108px; }

.overlay .sp-navi-theater img {
  max-width: 109px; }

.overlay .sp-navi-news img {
  max-width: 65px; }

.sp-navi-top,
.sp-navi-intro,
.sp-navi-character,
.sp-navi-staff,
.sp-navi-ticket,
.sp-navi-trailer,
.sp-navi-theater,
.sp-navi-news {
  margin: auto; }

/*
.sp-navi-top{
   img{
      max-width: 51px;
   }
}
.sp-navi-intro{
   img{
      max-width: 195px;
   }
}
.sp-navi-staff{
   img{
      max-width: 158px;
   }
}
.sp-navi-ticket{
   img{
      max-width: 166px;
   }
}
.sp-navi-trailer{
   img{
      max-width: 480px;
   }
}
.sp-navi-theater{
   img{
      max-width: 221px;
   }
}
.sp-navi-news{
   img{
      max-width:132px;
   }
}*/
.active {
  border-bottom: 3px solid #427598; }

@media screen and (min-width: 576px) {
  header {
    height: 60px;
    background: #000000;
    min-height: 1px; }
    header:after {
      content: " ";
      display: block;
      clear: both;
      height: 0;
      visibility: hidden; }
    header nav {
      padding-top: 15px;
      margin: auto; }
    header li {
      float: left;
      margin-right: 40px; }
      header li a:hover img {
        opacity: .5;
        -webkit-opacity: .5;
        -moz-opacity: .5;
        filter: alpha(opacity=0.5);
        /* IE lt 8 */
        -ms-filter: "alpha(opacity=0.5)";
        /* IE 8 */ }
      header li a img {
        -webkit-transition: opacity 0.3s ease-out;
        -moz-transition: opacity 0.3s ease-out;
        -ms-transition: opacity 0.3s ease-out;
        transition: opacity 0.3s ease-out; }
    header .gn-top {
      width: 51px; }
    header .gn-intro {
      width: 106px; }
    header .gn-staff {
      width: 83px; }
    header .gn-trailer {
      width: 86px; }
    header .gn-ticket {
      width: 100px; }
    header .gn-theater {
      width: 133px;
      margin-right: 0; }
    header .gn-news {
      width: 80px; }
    header .back {
      position: absolute;
      left: 0;
      top: 0;
      z-index: 0; }
  .overlay .sp-navi-top img {
    max-width: 98px; }
  .overlay .sp-navi-intro img {
    max-width: 194px; }
  .overlay .sp-navi-character img {
    max-width: 317px; }
  .overlay .sp-navi-staff img {
    max-width: 152px; }
  .overlay .sp-navi-ticket img {
    max-width: 166px; }
  .overlay .sp-navi-trailer img {
    max-width: 216px; }
  .overlay .sp-navi-theater img {
    max-width: 218px; }
  .overlay .sp-navi-news img {
    max-width: 130px; } }

@media screen and (min-width: 720px) {
  .gnavi-sp {
    right: 25px;
    top: 25px; } }

@media screen and (min-width: 1160px) {
  header {
    display: block !important; }
    header nav {
      max-width: 1160px; }
    header .sns_area {
      margin-left: 50px;
      margin-bottom: 0px; }
  .gnavi-sp {
    display: none; }
  .top .gnavi-sp {
    display: block; }
  .top header {
    display: none !important; } }

.bio-wrap-trailer {
  background: rgba(0, 0, 0, 0.5);
  height: auto;
  padding: 30px 0;
  width: 100%; }

#wrapper {
  display: none; }

.sns_area {
  width: 100px;
  margin: 0 auto 30px;
  min-height: 1px; }
  .sns_area:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; }
  .sns_area ul {
    width: 100px; }
  .sns_area li {
    width: 28%;
    margin-right: 8%;
    float: left; }
    .sns_area li img {
      width: 100%; }
  .sns_area li.last {
    margin-right: 0; }

.goods-bg {
  max-width: 1140px;
  margin: 0px auto 20px;
  /*background: url(/goods/img/bg.png) no-repeat center top;
   background-size:100% auto;*/
  text-align: center;
  margin-top: 20px; }
  .goods-bg a {
    display: block; }

footer {
  background: #141414;
  clear: both;
  min-height: 1px; }
  footer:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; }
  footer .pagetop {
    width: 100%;
    text-align: center; }
    footer .pagetop i {
      font-size: 30px; }
    footer .pagetop a {
      display: block;
      width: 100%;
      padding: 10px 0;
      background: #1a1a1a; }
    footer .pagetop a:hover {
      background: #1a1a1a; }
    footer .pagetop img {
      width: 33px; }
  footer .footer-wrap {
    /*width: 100%;*/
    height: auto;
    margin-top: 30px;
    padding-bottom: 35px; }
    footer .footer-wrap p {
      background: #2b2b2b; }
    footer .footer-wrap .banner-wrap {
      padding-top: 15px; }
    footer .footer-wrap .banner {
      margin-bottom: 10px; }
    footer .footer-wrap .banner.last {
      margin-bottom: 0px; }
    footer .footer-wrap small {
      clear: both;
      display: block;
      font-size: 12px;
      text-align: center;
      color: #b1b1b1;
      font-family: 'Old Standard TT', serif; }
      footer .footer-wrap small .br-sp {
        display: block; }

@media screen and (min-width: 576px) {
  .goods-bg {
    margin: 0px auto 70px; }
  footer .pagetop i {
    font-size: 40px; }
  footer .pagetop a {
    padding: 0; }
  footer .footer-wrap {
    margin-top: 30px;
    padding-bottom: 15px; }
    footer .footer-wrap small .br-sp {
      display: none; }
    footer .footer-wrap .banner-wrap {
      padding-top: 10px; }
    footer .footer-wrap .banner {
      margin-bottom: 5px; } }

/*.loader{
   width:134px;
   height:140px;
   position: fixed;
   top:50%;
   left: 50%;
   margin-top: -70px;
   margin-left: -67px;
   z-index: 10000000;
   &__inner{
      position: relative;
      width:134px;
      height:140px;
      zoom:80%;
      &--bl01{
         position: absolute;
         top:10px;
         right:5px;
         opacity: 0;
      }
      &--bl02{
         position: absolute;
         top:0;
         right:54px;
         opacity: 0;
      }
      &--bl03{
         position: absolute;
         top:30px;
         left:0px;
         opacity: 0;
      }
      &--bl04{
         position: absolute;
         top:20px;
         right:19px;
         opacity: 0;
      }
      &--bl05{
         position: absolute;
         top:50px;
         right:37px;
         opacity: 0;
      }
      &--bl06{
         position: absolute;
         top:56px;
         right:0;
         opacity: 0;
      }
   }
   &__text{
      color: #7f0000;
      text-align: center;
      font-family: 'Old Standard TT', serif;
      letter-spacing: 1px;
      margin-left: 10px;
   }
}*/
.fade {
  width: 100%;
  height: 100%;
  background: #000000;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000; }

@media screen and (min-width: 940px) {
  /*.loader{
      &__inner{
         zoom:120%;
      }
   }*/ }

.bio img {
  width: 100%; }

.main-images {
  width: 100%; }

.bio-catchcopy {
  width: 18px;
  position: absolute;
  left: 50%;
  /*top:32%;*/
  top: 14%;
  margin-left: -8px;
  text-align: center;
  opacity: 0; }

.bio-maintitle {
  width: 308px;
  position: absolute;
  /*top:21.7%;*/
  top: 74%;
  left: 50%;
  text-align: center;
  opacity: 0;
  margin-left: -154px; }

.logo-info {
  width: 229px;
  position: absolute;
  bottom: 5%;
  left: 50%;
  text-align: center;
  margin-left: -115px;
  opacity: 0; }

.top-wrapper {
  position: relative; }

.key-visual {
  margin-bottom: 20px;
  text-align: center; }
  .key-visual .banner-dvd {
    margin-top: 20px; }
    .key-visual .banner-dvd img:first-child {
      margin-bottom: 16px; }

.top-news {
  width: 100%;
  margin: 0 auto 30px;
  font-size: 12px; }
  .top-news .top-news-title {
    margin: 0px auto 26px;
    width: 130px; }
  .top-news .top-news-inner {
    padding: 20px 20px;
    height: 315px;
    margin-bottom: 26px;
    overflow: hidden;
    background: #19212b; }
    .top-news .top-news-inner li {
      margin-bottom: 11px;
      padding-bottom: 11px;
      border-bottom: 1px solid #4f4f4f;
      letter-spacing: 1px; }
      .top-news .top-news-inner li a {
        color: #fff; }
      .top-news .top-news-inner li span {
        display: block;
        margin-bottom: 2px;
        color: #da0000; }
    .top-news .top-news-inner li:last-child {
      margin-bottom: 0px !important;
      padding-bottom: 0px !important;
      border-bottom: none; }

.trailer-pv {
  margin-bottom: 20px; }
  .trailer-pv .trailer-pv-title {
    margin: 0px auto 26px;
    width: 170px; }

.youtube-wrap {
  width: 100%;
  margin: 0 auto 19px; }

div#box {
  padding: 10px;
  border: 5px #ccc solid;
  width: 100px;
  height: 100px; }

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%; }

.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important; }

.bio-wrap-trailer h1 {
  margin: 0 auto; }

.bio-wrap-trailer .youtube-wrap {
  max-width: 700px;
  margin: 0 auto 70px;
  background: #000000; }

.bio-wrap-trailer .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%; }

.bio-wrap-trailer .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important; }

.bio-wrap-trailer .twiiter-banner {
  margin-bottom: 10px; }

@media screen and (min-width: 576px) {
  .key-visual {
    margin-bottom: 32px;
    text-align: center; }
    .key-visual .banner-dvd {
      position: absolute;
      margin-top: 0;
      top: 62%;
      left: 50%;
      width: 38%;
      margin-left: -19%; }
      .key-visual .banner-dvd img:first-child {
        margin-bottom: 20px; } }

@media screen and (min-width: 720px) {
  .bio-catchcopy {
    width: 26px;
    margin-left: -13px; }
  .bio-maintitle {
    /*width: 529px;
      width: 26px;
      margin-left: -13px;
      top:73%;*/ }
  .logo-info {
    width: 229px;
    margin-left: -115px;
    top: 90%; } }

@media screen and (min-width: 940px) {
  .top-wrapper {
    /*position: relative;*/ }
  .key-visual {
    margin-bottom: 0px; }
  .top-news-trailer-wrap {
    max-width: 1140px;
    margin: 25px auto 0px;
    min-height: 1px; }
    .top-news-trailer-wrap:after {
      content: " ";
      display: block;
      clear: both;
      height: 0;
      visibility: hidden; }
  .top-news {
    float: left;
    font-size: 13px;
    line-height: 160%;
    padding: 6px 15px 14px;
    background: rgba(0, 0, 0, 0.5);
    margin: 0 !important;
    width: 60%; }
    .top-news .top-news-title {
      margin: 6px 0 20px;
      width: 176px; }
  .trailer-pv {
    margin-bottom: 20px;
    float: left;
    padding: 6px 15px 24px;
    background: rgba(0, 0, 0, 0.5);
    width: 37%; }
    .trailer-pv .trailer-pv-title {
      margin: 6px 0 14px;
      width: 218px; } }

.bio-wrap-intro ::selection {
  background: #ff0000;
  color: #fff; }

.bio-wrap-intro ::-moz-selection {
  background: #ff0000;
  color: #fff; }

.bio-wrap-intro .pagetitle-story {
  width: 110px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -50px;
  margin-top: -42px; }

.bio-wrap-intro .title-intro {
  width: 220px;
  margin: 40px auto 0; }

.bio-wrap-intro .bio-wrap-intro-img01 {
  width: 100%;
  background: url(/introduction/img/bg01.png) no-repeat center top;
  background-size: 100%;
  /*height: 160px;*/
  margin-bottom: -30px;
  position: relative;
  padding-top: 45%; }
  .bio-wrap-intro .bio-wrap-intro-img01 .cover-img01 {
    background: #000;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0; }

.bio-wrap-intro .bio-wrap-intro-img02 {
  height: 50vh;
  /*height: 300px;*/
  width: 100%; }
  .bio-wrap-intro .bio-wrap-intro-img02 .cover-img02 {
    width: 3000px;
    height: 1200px;
    background: #000;
    position: absolute;
    top: 0;
    right: 0; }

.bio-wrap-intro .bio-wrap-intro-text {
  background: url(/introduction/img/bio-wrap-intro-text-bg.png) no-repeat center top;
  background-size: 130%;
  padding-bottom: 20px; }
  .bio-wrap-intro .bio-wrap-intro-text h1.js-read {
    font-size: 16px;
    line-height: 140% !important;
    letter-spacing: 0px;
    font-family: YuMincho, '游明朝', serif !important; }
    .bio-wrap-intro .bio-wrap-intro-text h1.js-read .sp-br {
      display: block; }
  .bio-wrap-intro .bio-wrap-intro-text .bio-wrap-intro-text-inner {
    z-index: 2; }
    .bio-wrap-intro .bio-wrap-intro-text .bio-wrap-intro-text-inner h1 {
      font-size: 15px !important;
      color: #427598;
      padding: 0px 0;
      margin-bottom: 50px; }
      .bio-wrap-intro .bio-wrap-intro-text .bio-wrap-intro-text-inner h1 .br-sp {
        display: none; }
    .bio-wrap-intro .bio-wrap-intro-text .bio-wrap-intro-text-inner p {
      line-height: 200%;
      z-index: 4;
      font-size: 12px;
      padding-top: 30px;
      padding: 15px;
      display: none; }
  .bio-wrap-intro .bio-wrap-intro-text .font-style {
    font-size: 12px;
    line-height: 180%;
    color: #9a9a9a;
    font-family: 'Noto Sans JP', sans-serif !important; }
  .bio-wrap-intro .bio-wrap-intro-text p br {
    display: none; }

.bio-wrap-intro .img-wrap p {
  padding: 0;
  margin: 0; }

.bio-wrap-intro .intro-bottom {
  margin: 30px auto; }

.bio-wrap-intro .intro-bottom-text {
  font-size: 12px;
  line-height: 190%;
  color: #9a9a9a;
  font-family: 'Noto Sans JP', sans-serif !important; }
  .bio-wrap-intro .intro-bottom-text .br-sp {
    display: none; }

@media screen and (min-width: 576px) {
  .bio-wrap-intro .pagetitle-story {
    width: 168px;
    margin-left: -84px;
    margin-top: -42px; }
  .bio-wrap-intro .title-intro {
    width: 320px;
    margin: 40px auto 0; }
  .bio-wrap-intro .bio-wrap-intro-img01 {
    /*width: 100%;*/
    max-width: 1300px;
    margin: auto;
    background: url(/introduction/img/bg01.png) no-repeat center center;
    background-size: 100%;
    padding-top: 20%;
    background-size: cover;
    margin-bottom: -60px;
    /*height: 350px;*/ }
  .bio-wrap-intro .bio-wrap-intro-text {
    background: url(/introduction/img/bio-wrap-intro-text-bg.png) no-repeat right bottom;
    padding-bottom: 170px;
    background-size: 940px auto; }
    .bio-wrap-intro .bio-wrap-intro-text .bio-wrap-intro-text-inner {
      margin: 0;
      padding: 0;
      z-index: 2;
      position: relative; }
      .bio-wrap-intro .bio-wrap-intro-text .bio-wrap-intro-text-inner br {
        display: none; }
      .bio-wrap-intro .bio-wrap-intro-text .bio-wrap-intro-text-inner h1 {
        font-size: 28px !important;
        margin-top: 30px;
        margin-bottom: 30px;
        line-height: 220%;
        font-weight: bold; }
        .bio-wrap-intro .bio-wrap-intro-text .bio-wrap-intro-text-inner h1 .sp-br {
          display: none; }
      .bio-wrap-intro .bio-wrap-intro-text .bio-wrap-intro-text-inner p {
        width: 591px;
        left: auto;
        right: 0;
        top: 52px;
        bottom: auto;
        margin-left: 0px; }
        .bio-wrap-intro .bio-wrap-intro-text .bio-wrap-intro-text-inner p br {
          display: block; }
    .bio-wrap-intro .bio-wrap-intro-text .font-style {
      font-size: 14px; }
  .bio-wrap-intro .intro-bottom-text {
    font-size: 14px; }
    .bio-wrap-intro .intro-bottom-text .br-sp {
      display: block; } }

@media screen and (min-width: 940px) {
  .bio-wrap-intro .bio-wrap-intro-text .bio-wrap-intro-text-inner br,
  .bio-wrap-intro .bio-wrap-intro-text .container br {
    display: block; }
  .bio-wrap-intro .intro-bottom {
    margin: 60px auto 80px; } }

.pagetitle-ticket {
  width: 120px;
  margin: 0 auto 24px;
  padding-top: 60px;
  text-align: center !important; }

.ticket {
  font-size: 13px;
  line-height: 180%;
  background: url(/ticket/img/bg-ticket.png) repeat center center; }
  .ticket h2 {
    text-align: center;
    font-size: 17px;
    padding-top: 16px;
    padding-bottom: 14px;
    margin-bottom: 14px;
    letter-spacing: 1px; }
  .ticket .movie-ticket-wrap-up {
    border-bottom: 1px solid #4f4f4f;
    margin-bottom: 32px; }
    .ticket .movie-ticket-wrap-up img {
      max-width: 286px;
      margin: 0 auto 31px;
      display: block; }
  .ticket .movie-ticket-wrap-bottom {
    margin-bottom: 32px;
    text-align: center !important; }
    .ticket .movie-ticket-wrap-bottom .red {
      color: #ff0000;
      font-weight: normal;
      padding: 10px;
      display: block;
      letter-spacing: 1px; }
    .ticket .movie-ticket-wrap-bottom .mt-text span {
      font-size: 14px;
      margin-bottom: 4px;
      color: #fff; }
    .ticket .movie-ticket-wrap-bottom img.img01 {
      max-width: 166px; }
    .ticket .movie-ticket-wrap-bottom img.img02 {
      max-width: 329px; }
    .ticket .movie-ticket-wrap-bottom .half {
      width: 100%;
      float: none;
      margin-bottom: 40px; }

.bio-wrap-ticket {
  background: rgba(0, 0, 0, 0.5); }

.ticket-read {
  font-size: 15px;
  letter-spacing: 1px;
  text-align: center;
  margin-bottom: 40px;
  line-height: 150%;
  padding: 0 15px; }
  .ticket-read span {
    color: #da0000; }
  .ticket-read .br-sp {
    display: block; }

.ticket-wrap {
  text-align: left;
  margin-bottom: 30px;
  background: #272628;
  padding: 5px 30px;
  position: relative;
  min-height: 700px; }
  .ticket-wrap .aten {
    color: #bebebe;
    font-size: 11px;
    clear: both; }

@media screen and (min-width: 576px) {
  .pagetitle-ticket {
    width: 143px;
    margin: 0 auto 44px; }
  .ticket h2 {
    font-size: 18px; }
  .ticket .movie-ticket-wrap-bottom .mt-text span {
    font-size: 12px; }
  .ticket .movie-ticket-wrap-bottom .half {
    width: 50%;
    float: left;
    margin-bottom: 20px; }
  .ticket-wrap {
    padding: 15px 30px;
    margin-bottom: 70px;
    min-height: 780px; }
  .ticket-read {
    font-size: 23px; }
    .ticket-read .br-sp {
      display: none; }
  .br-sp {
    display: none; } }

@media screen and (min-width: 720px) {
  .ticket-wrap {
    min-height: 790px; } }

.news {
  background: url(/ticket/img/bg-ticket.png) repeat center center; }

.pagetitle-news {
  width: 100px;
  text-align: center !important;
  margin: 0 auto 42px;
  padding-top: 50px; }

.news-area {
  font-size: 12px;
  margin-bottom: 40px; }

.news-area-detail {
  max-width: 940px;
  margin: auto; }
  .news-area-detail a {
    color: #db0000; }
  .news-area-detail .news_btn-back {
    text-align: center;
    letter-spacing: 1px;
    padding: 2px 0;
    margin: 20px 10px; }
    .news-area-detail .news_btn-back a {
      color: #fff; }

.news-area .news-box {
  margin-bottom: 17px;
  position: relative;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); }
  .news-area .news-box p {
    background: rgba(0, 0, 0, 0.9);
    margin-bottom: 0;
    padding: 10px 12px; }
  .news-area .news-box img {
    margin-bottom: 0; }

.news__detail__hgroup {
  font-size: 13px;
  border-bottom: 1px solid #767676;
  margin-bottom: 15px;
  padding-bottom: 10px; }
  .news__detail__hgroup .date {
    margin: 10px; }
  .news__detail__hgroup .news-title {
    font-size: 14px;
    line-height: 150%;
    margin: 10px; }

.news-detail-content {
  background: rgba(0, 0, 0, 0.8);
  padding: 10px 10px;
  margin: 10px; }

.news__detail__content {
  margin: 10px;
  line-height: 180%; }
  .news__detail__content p {
    margin-bottom: 30px; }

.detail-text {
  font-size: 12px;
  font-family: 'Noto Sans JP', sans-serif; }

.news-allnight table {
  margin: 30px 0;
  line-height: 180%;
  width: 100%;
  border-collapse: collapse !important;
  border-bottom: 1px solid #525252; }
  .news-allnight table span {
    font-size: 11px;
    color: #b7b7b7; }
  .news-allnight table th {
    background: #1f1f1f;
    border: 1px solid #525252;
    padding: 8px 10px;
    font-weight: normal;
    width: 100%;
    display: list-item;
    list-style: none; }
  .news-allnight table td {
    border-right: 1px solid #525252;
    border-left: 1px solid #525252;
    padding: 8px 20px;
    width: 100%;
    display: list-item;
    list-style: none; }
  .news-allnight table br.br-sp {
    display: block; }

.news-allnight .aten {
  font-size: 11px;
  color: #b7b7b7; }
  .news-allnight .aten ul {
    margin-left: 13px; }
    .news-allnight .aten ul li {
      text-indent: -2em;
      padding-left: 10px; }

.news-present table {
  margin: 30px 0;
  line-height: 180%;
  width: 100%;
  border-collapse: collapse !important;
  border-bottom: 1px solid #525252; }
  .news-present table span {
    font-size: 11px;
    color: #b7b7b7; }
  .news-present table th {
    background: #1f1f1f;
    border: 1px solid #525252;
    padding: 8px 10px;
    font-weight: normal;
    width: 100%;
    display: list-item;
    list-style: none; }
  .news-present table td {
    border-right: 1px solid #525252;
    border-left: 1px solid #525252;
    padding: 8px 20px;
    width: 100%;
    display: list-item;
    list-style: none; }
    .news-present table td img {
      width: 100%; }
  .news-present table br.br-sp {
    display: block; }

.news-present .aten {
  font-size: 11px;
  color: #b7b7b7; }
  .news-present .aten ul {
    margin-left: 13px; }
    .news-present .aten ul li {
      text-indent: -2em;
      padding-left: 10px; }

.news-support .random {
  text-align: right; }

.news-support dl {
  margin-bottom: 40px;
  padding: 14px 18px;
  background: #00253f;
  color: #fbfbfb; }
  .news-support dl dt {
    font-weight: normal;
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 180% !important; }
  .news-support dl dd {
    border-top: 1px solid #25475e;
    color: #c5c5c5;
    padding-top: 13px;
    padding-bottom: 5px;
    margin-top: 15px;
    text-align: right;
    font-size: 14px;
    letter-spacing: 1px;
    font-family: YuMincho, '游明朝', serif !important; }

@media screen and (min-width: 576px) {
  .news-allnight table {
    border-collapse: collapse;
    border-top: 1px solid #525252; }
    .news-allnight table th {
      width: 20%;
      display: table-cell;
      border: 1px solid #525252; }
    .news-allnight table td {
      width: 80%;
      display: table-cell;
      border: 1px solid #525252; }
    .news-allnight table br.br-sp {
      display: none; }
  .pagetitle-news {
    width: 114px; }
  .news-area-detail .news_btn-back {
    margin-bottom: 30px; }
  .news-area-detail .news-title {
    font-size: 19px; }
  .news-area .news-area {
    font-size: 15px; }
  .news-detail-content {
    padding: 40px;
    margin: 30px 0; }
  .news__detail__hgroup {
    font-size: 13px;
    margin-bottom: 18px;
    padding-bottom: 10px; }
  .news-present table td img {
    width: 50%; }
  .news-support dl {
    padding: 20px 25px 16px;
    line-height: 210% !important; }
    .news-support dl dt {
      font-size: 16px; }
    .news-support dl dd {
      padding-top: 23px;
      padding-bottom: 6px;
      margin-top: 24px;
      font-size: 15px; } }

.pagetitle-staff {
  width: 90px;
  text-align: center !important;
  margin: 0 auto 32px;
  padding-top: 60px; }

.bg-only {
  background: url(../img/lower-bg-sp.jpg) center center no-repeat #000;
  background-size: cover;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1; }

.bio-noise {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  position: fixed;
  opacity: 0.8;
  width: 100%;
  height: 100%;
  background: url(../img/noise.png);
  background-size: 150px 150px;
  animation: noise_anima 1s steps(10) infinite;
  -webkit-animation: noise_anima 1s steps(10) infinite; }

@keyframes noise_anima {
  from {
    background-position: 0 0; }
  to {
    background-position: 123px 456px; } }

@-webkit-keyframes noise_anima {
  from {
    background-position: 0 0; }
  to {
    background-position: 123px 456px; } }

.bio-wrap-staff__box {
  width: 157px;
  margin: 0 auto 85px; }

@media screen and (min-width: 576px) {
  .pagetitle-staff {
    width: 134px;
    margin-top: 44px;
    margin-bottom: 60px; }
  .bio-wrap-staff__box {
    width: 314px; } }

@media screen and (min-width: 940px) {
  .bg-only {
    background: url(../img/lower-bg-pc.jpg) center center no-repeat #000;
    background-size: cover;
    background-attachment: fixed;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1; } }

.trailer {
  background: url(/ticket/img/bg-ticket.png) repeat center center; }

.pagetitle-trailer {
  width: 145px;
  margin: 0 auto 24px;
  padding-top: 60px;
  text-align: center !important; }

@media screen and (min-width: 576px) {
  .pagetitle-trailer {
    width: 170px;
    margin: 0 auto 44px; } }

.character .container {
  padding-bottom: 60px; }

.pagetitle-character {
  width: 190px;
  margin: 0 auto 24px;
  padding-top: 60px; }

.chara-line {
  padding: 10px 0;
  display: block;
  border-top: 1px solid #444444; }

.character-inner-text {
  padding: 0;
  text-align: left;
  font-family: YuMincho, '游明朝', serif !important; }
  .character-inner-text h1 {
    font-size: 20px;
    margin-bottom: 27px;
    letter-spacing: 1px;
    color: #d6d6d6; }
    .character-inner-text h1 span {
      font-size: 12px;
      color: #fff;
      display: block;
      line-height: 180%; }
  .character-inner-text p {
    font-size: 13px;
    line-height: 190%; }
  .character-inner-text .aboutbsaa {
    padding: 10px 17px;
    background: #262626;
    font-size: 11px; }
    .character-inner-text .aboutbsaa b {
      display: block; }

@media screen and (min-width: 576px) {
  .pagetitle-character {
    width: 317px;
    margin: 0 auto 70px; }
  .character-inner-text {
    padding: 30px 50px; }
    .character-inner-text h1 {
      font-size: 24px; }
      .character-inner-text h1 span {
        font-size: 18px;
        display: inline; }
    .character-inner-text p {
      line-height: 190%; } }

.goods {
  overflow: hidden;
  background: url(/ticket/img/bg-ticket.png) repeat center center; }

.aten-allnight {
  padding: 15px 30px;
  text-align: left;
  font-size: 12px;
  text-align: justify;
  background: #060d2f;
  text-indent: -1em;
  line-height: 160%; }

.goods .container {
  padding-bottom: 60px;
  padding-right: 0;
  padding-left: 0; }

.pagetitle-goods {
  width: 126px;
  margin: 0 auto 24px;
  padding-top: 60px; }

.chara-line {
  padding: 10px 0;
  display: block;
  border-top: 1px solid #444444; }

.aten {
  text-align: left;
  line-height: 190%;
  margin-top: 0px;
  text-indent: -1em;
  padding-left: 16px;
  margin-bottom: 0px;
  font-size: 11px;
  color: #fff; }
  .aten a {
    text-decoration: underline; }

.goods-inner-text {
  padding: 0;
  text-align: left;
  font-family: YuMincho, '游明朝', serif !important; }
  .goods-inner-text h1 {
    font-size: 20px;
    margin-top: 0 !important;
    letter-spacing: 1px;
    color: #d6d6d6; }
    .goods-inner-text h1 span {
      font-size: 12px;
      color: #fff;
      display: block;
      line-height: 180%; }
  .goods-inner-text p {
    font-size: 13px;
    line-height: 190%;
    border-bottom: 1px solid #464646;
    padding-bottom: 10px; }
    .goods-inner-text p a {
      color: #657ad7;
      text-decoration: underline; }
    .goods-inner-text p a:hover {
      text-decoration: none; }
  .goods-inner-text p:last-child {
    border-bottom: none; }
  .goods-inner-text .aboutbsaa {
    padding: 10px 17px;
    background: #262626;
    font-size: 11px; }
    .goods-inner-text .aboutbsaa b {
      display: block; }

@media screen and (min-width: 576px) {
  .aten-allnight {
    padding: 20px 34px; }
  .aten {
    text-align: right;
    margin-right: 30px; }
  .pagetitle-goods {
    width: 126px;
    margin: 0 auto 54px; }
  .goods-inner-text {
    padding: 0px 20px; }
    .goods-inner-text h1 {
      font-size: 24px; }
      .goods-inner-text h1 span {
        font-size: 18px;
        display: inline; }
    .goods-inner-text p {
      line-height: 190%; } }
